{
  "hash": "6a39af6e",
  "configHash": "0aebb1f8",
  "lockfileHash": "226a78a0",
  "browserHash": "3bff73b5",
  "optimized": {
    "pinia": {
      "src": "../../pinia/dist/pinia.mjs",
      "file": "pinia.js",
      "fileHash": "59af4e33",
      "needsInterop": false
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "e97ee42f",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-2MKFL3BX": {
      "file": "chunk-2MKFL3BX.js"
    }
  }
}